local fn = _gn(0x867654CBC7606F2C)
--- SHOOT_SINGLE_BULLET_BETWEEN_COORDS
function Global.ShootSingleBulletBetweenCoords(x1, y1, z1, x2, y2, z2, damage, p7, weaponHash, ownerPed, isAudible, isInvisible, speed, p13)
	return fn(x1, y1, z1, x2, y2, z2, damage, p7, _ch(weaponHash), ownerPed, isAudible, isInvisible, speed, p13)
end
